# Function mapRangeToRegionList

- mapRangeToRegionList(range, regionList, pointer): {
  begin: number;
  end: number;
  }[] | undefined

- #### Parameters

  - ##### range: {
    begin: number;
    end: number;
    }

    - ##### begin: number

    - ##### end: number

  - ##### regionList: AlignedRegion[]

  - ##### pointer: "target" | "query"

  #### Returns {
  begin: number;
  end: number;
  }[] | undefined

  - Defined in src/Utils/AlignmentMapper.ts:10

Generated using TypeDoc